debian: update changelog for strict libnotmuch dependency
authorDavid Bremner <bremner@debian.org>
Sun, 10 Jul 2011 12:35:00 +0000 (09:35 -0300)
committerDavid Bremner <bremner@debian.org>
Sun, 10 Jul 2011 12:35:00 +0000 (09:35 -0300)
debian/changelog

index c17426d4cfc3284a1af4d580089b608c7f4c9451..bc0c67f253a52caa8e76ad7b823bd77f45192254 100644 (file)
@@ -2,8 +2,10 @@ notmuch (0.6.1) unstable; urgency=low
 
   * Properly install README.Debian in notmuch-vim (Closes: #632992).
     Thanks to Jason Woofenden for the report.
+  * Force notmuch to depend on the same version of libnotmuch. Thanks to
+    Uwe Kleine-K├Ânig for the patch.
 
- -- David Bremner <bremner@debian.org>  Thu, 07 Jul 2011 22:41:13 -0300
+ -- David Bremner <bremner@debian.org>  Sun, 10 Jul 2011 09:34:02 -0300
 
 notmuch (0.6) unstable; urgency=low